# civicrm-drupal-docker

Docker image for Drupal (9) + CiviCRM.

## Running (docker)

```
docker run -p80:80 git.coopcloud.tech/coop-cloud-chaos-patchs/civicrm-drupal
```

You'll probably also want to mount a volume for `/opt/drupal/sites/`.

## Running (docker-compose)

Clone this repo, or download docker-compose.yml, then run `docker-compose up`

## Building locally

`docker-compose build`

## Publishing

Images are automatically published to git.coopcloud.tech whenever a new commit
is pushed to this repo, see `.drone.yml`.
